

.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {background-color: #f5f5f5;}
.woocommerce-mini-cart__buttons #woo_pp_ec_button { display:none; }
.qode_search_form input,.qode_search_form input:focus {color: #444; background-color: #fff;}
.woocommerce ul.products li.product .product_list_thumb_link,
.woocommerce-page ul.products li.product .product_list_thumb_link{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	z-index: 10;
        cursor: default;
}
.col-2.address {
    border: none !important;
}
.payment_box.payment_method_paypal {
    display: block !important;
}
.woocommerce form.checkout .col2-set .form-row-wide{
float: left !important; }
.woocommerce-shipping-fields { clear:both; }
.q_logo a {
    visibility: visible !important;
}
aside.sidebar .widget_product_search form#searchform input#woocommerce-product-search-field {
    display: inline-block !important;
    text-decoration: none !important;
    border: 0 !important;
    outline: 0 !important;
    color: #8d8d8d !important;
    background-color: transparent !important;
    font-family: inherit !important;
    margin: 0 !important;
    padding: 0 12px !important;
    width: 74% !important;
    height: 37px !important;
    float: left !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
-webkit-appearance: textfield !important;
}
input#woocommerce-product-search-field {
    font-size: 14px;
}
#coupons_list h2 {
    display: none;
    visibility: hidden;
    height: 0px;
}

@media only screen and (max-width: 480px){.woocommerce ul.products li.product .add-to-cart-button-outer{display: none;}.woocommerce ul.products li.product .top-product-section{display:block;}}
@media only screen and (max-width: 768px){.woocommerce .col-1, .woocommerce .col-2 {float: none;width: 100% !important;}}